Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.hevn.finance/api/v1/user/team \ --header 'Authorization: Bearer <token>'
{ "members": [ { "userId": "<string>", "email": "<string>", "role": "<string>", "createdAt": "2023-11-07T05:31:56Z", "baseSmartWallet": "<string>", "privyAddress": "<string>", "lastLogin": "2023-11-07T05:31:56Z" } ] }
List team members for the current user’s account.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Successful Response
List of team members.
Show child attributes
Was this page helpful?